@charset "utf-8";
@keyframes loader--ripple { 0% { top: 28px; left: 28px; opacity: 1; height: 0; width: 0; } 100% { top: -1px; left: -1px; opacity: 0; height: 58px; width: 58px; } }
/* Loader spinner */
.sharpthing-ripple-wrapper { padding: 5px 0; display: flex; justify-content: center; align-items: center; }
.sharpthing-ripple-wrapper .sharpthing-loader--ripple .sharpthing-loader-layer { border-color: #7b2020; }
.sharpthing-loader--ripple { display: inline-block; position: relative; height: 64px; width: 64px; }
.sharpthing-loader--ripple div { position: absolute; animation: loader--ripple 1s cubic-bezier(0, 0.2, 0.8, 1) infinite; border: 4px solid; border-radius: 50%; opacity: 1; }
.sharpthing-loader--ripple div:nth-child(2) { animation-delay: -0.5s; }

